Subject: [dhcwg] Genart last call review of draft-ietf-dhc-dhcpv6-pd-relay-requirements-04

From: Roni Even via Datatracker <[email-masked]>
Date: Sat, 12 Dec 2020 07:44:56 -0800

Reviewer: Roni Even
Review result: Ready with Nits

I am the assigned Gen-ART reviewer for this draft. The General Area
Review Team (Gen-ART) reviews all IETF documents being processed
by the IESG for the IETF Chair.  Please treat these comments just
like any other last call comments.

For more information, please see the FAQ at

<https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.

Document: draft-ietf-dhc-dhcpv6-pd-relay-requirements-??
Reviewer: Roni Even
Review Date: 2020-12-12
IETF LC End Date: 2020-12-14
IESG Telechat date: 2020-12-17

Summary: The document is ready for publication with nits as a standard track RFC

Major issues:

Minor issues:

Nits/editorial comments:
1. first sentence in section  3.5 "If the client loses information about a
prefix that it is delegated ..." not clear "it is" 2. section 7 "This document
does not add any new security considerations beyond those mentioned in Section
22 of [RFC8213]." RFC8213 does not have section 22 , did you mean of RFC8415?

3.  In section 7 are there any security requirements for the operational
interface requirements from section 4.4?

---

From: [email-masked]
Date: Mon, 14 Dec 2020 17:45:10 +0100

HI Ron,

Thanks for the review and comments.  Please see inline below.

Ian

> On 12. Dec 2020, at 16:44, Roni Even via Datatracker <[email-masked]> wrote:
> 
> Reviewer: Roni Even
> prefix that it is delegated ..." not clear "it is”

[if - Suggested reword:

If the client loses information about an an active prefix lease it has been delegated...

]

> 2. section 7 "This document

[if - RFC8213 is correct. The draft has been updated just to reference RFC8213, rather than
any specific section as the whole document is relevant.]

> interface requirements from section 4.4?

[if -  Good point. How about adding a reference recommending that RFC4778 (Current Operational Security Practices in             
Internet Service Provider Environments) is implemented?]

> 
> 
> 
> _______________________________________________
> dhcwg mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/dhcwg

---

From: Alissa Cooper <[email-masked]>
Date: Wed, 16 Dec 2020 21:37:12 -0500

Roni, thanks for your review. Ian, thanks for your response. I entered a No Objection ballot.

Alissa

> On Dec 14, 2020, at 11:45 AM, [email-masked] wrote:
> 
> HI Ron,
> 
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art